html,  body {
    margin: 0px;
    position: relative;
    font-family: 'Noto Sans', sans-serif;
    width: 100%;
    height: 100%;
   
}

#backgroundContain {
    background: linear-gradient(180deg, white, rgba(255, 255, 255, 0.568), rgba(255, 255, 255, 0.26)), url(/src/media/circus.jpg);
    /* background: url(/src/media/circus.jpg); */
    background-size: cover;
    background-position: center;
    height: 100vh;
    width: 100vw;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    position:fixed;
    z-index: -2;
    top: 0px;
}
#naver {
    font-family: 'Fugaz One', cursive;
    font-size: 2.5rem;
}

#zerb {
    /* backdrop-filter: saturate(180%) blur(8px);
    -webkit-backdrop-filter: blur(8px);  */
    box-shadow: 0px 2px 5px #0000009c;

}

div#contactGrid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    min-height: 320px;
    height: 50vh;
    text-align: center;
    font-size: 2.6rem;
    align-items: center;
    margin: 20px;
    padding: 10px;
    grid-gap:10px;
    max-width: 800px;
    margin:auto;
}
div#gridBox1 {
    grid-column: 1 / 3;
    text-align: center;
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
    width: 50%;
    margin:auto;
    border-radius: 20px;
    /* border: 1px solid black; */
    box-shadow: 1px 1px 3px #0000007d;
    font-family: "fugaz one";
    padding: 12px;
    background: #00000000;

}
.gridBox {
    display:grid;
    align-items: center;
    height: 100%;
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
    box-shadow:1px 1px 3px rgba(0, 0, 0, 0.555);
    cursor: pointer;
    border-radius: 8px;
    padding: 20px;
}

div#footerBox {
    text-align: right;
    padding-right: 10px;
    font-size: 0.9rem;
    background: linear-gradient(0deg, white, transparent);
    position: absolute;
    bottom: 0px;
    width: 100%;
}

/* ANIMATION SPACE */

#gridBox1 {
    background: #00000000;
    -webkit-transition: background 2s; /* For Safari 3.0 to 6.0 */
    transition: background 2s; /* For modern browsers */
}
#gridBox1:hover {
    background: #3cc1b68a;
}

.gridBox {
    background: #d894ffb6;
    -webkit-transition: background 2s; /* For Safari 3.0 to 6.0 */
    transition: background 2s; /* For modern browsers */
}
.gridBox:hover {
    background: #3cc152cc;
}

/* stuff for bigger screens */
@media (min-width: 720px) {

   

    div#footerBox {
        text-align: right;
        padding-right: 10px;
        font-size: 1.3rem;
        background: linear-gradient(0deg, white, transparent);
    }
    
  }